# Uses of Class
org.apache.lucene.codecs.lucene103.blocktree.Stats

Packages that use Stats
Package
Description
org.apache.lucene.codecs.lucene103.blocktree
BlockTree terms dictionary.

- ## Uses of Stats in org.apache.lucene.codecs.lucene103.blocktree

  Methods in org.apache.lucene.codecs.lucene103.blocktree that return Stats
  Modifier and Type
  Method
  Description
  `Stats`
  FieldReader.`getStats()`
  For debugging -- used by CheckIndex too